@charset "utf-8";
/* CSS Document */

.contactpage { color:#555; }
.contacttt {
	width:660px;
	height:28px;
	line-height:28px!important;
	font-size:14px;
	font-weight:bold;
	color:#ff9600;
	padding-left:43px;
	margin-bottom:12px;
	}
	.hotlinett { background:url(../images/contactus/icon_hotline.jpg) no-repeat;}
	.mailtt { background:url(../images/contactus/icon_mail.jpg) no-repeat;}
	.walkintt { background:url(../images/contactus/icon_walkin.jpg) no-repeat;}
	.websitett { background:url(../images/contactus/icon_website.jpg) no-repeat;}
.contactpage p {
	line-height:17px;
}
.contactpage a:hover { text-decoration:underline; }
.contactpage .btn_search,.contactpage .reset {text-decoration:none!important;}
.contactline {
	width:703px;
	height:30px;
	display:block;
	background:url(../images/subscribetitle.jpg) repeat-x;
}
/*.addresstable {margin-bottom:30px;position:relative; z-index:2; float:left; padding-right:105px;}*/
.addresstable {margin-bottom:30px;position:relative; z-index:2; float:left; padding-right:50px;}
.addresstable th {padding:5px 10px;}
.addresstable td {padding:10px;}
.addresstable_title {
	background-color:#757575;
	color:#fff;
}

.walkinimg {
	position:absolute;
	width:241px;
	height:473px;
	bottom:0;
	right:-24px;
	z-index:1;
	
}
.websiteform {
	width:677px;
	height:462px;
	padding:18px 0 0 26px;
	background:url(../images/contactus/contactus_form.jpg) no-repeat;
	}
	.websiteform table td {
		padding:5px 0;
	}
	.contactusbar {
		width:402px;
		position:relative;
		z-index:5;
		}
		.contactusbar .selectbox-wrapper {
				BORDER:#c1c1c1 1px solid;
				BORDER-TOP:none;
				margin:-2px 0 0 0;
				WIDTH:400px;
				POSITION: absolute;
				BACKGROUND-COLOR:#fff;
				TEXT-ALIGN:left;
				font-size:10px;
				color:#8e8e8e;
				}
				.contactusbar .selectbox-wrapper UL LI.selected {
					BACKGROUND-COLOR: #e5e5e5;
				}
				.contactusbar .selectbox-wrapper UL LI.current {
					BACKGROUND-COLOR: #e5e5e5;
				}
				.contactusbar .selectbox-wrapper UL LI {
					WIDTH:390px;
					CURSOR:pointer;
					padding:6px 5px;
					border-bottom:1px solid #f7f7f7;
				}
				.contactusbar .selectbox {
					border:none;
					DISPLAY:block;
					width:397px;
					CURSOR:pointer;
					HEIGHT:22px;
					padding-left:5px;
					font-size:12px;
					color:#8e8e8e;
					line-height:22px;
					background:url(../images/contactus/contactusbar.jpg) no-repeat;
				}
	.contactchecking {
		width:400px;
		/*width:320px;*/
		height:140px;
		/*overflow:hidden;*/
		position:relative;
		z-index:1;
	}
	
.contactthankbox {
	width:701px;
	height:142px;
	overflow:hidden;
	text-align:center;
	padding-top:30px;
	background:url(../images/contactus/contactus_thank.jpg) no-repeat;
}

	#recaptcha_widget{
		/*padding:13px;*/
		/*width:380px;*/
		width:100%;
		overflow:hidden;
		border:1px #b2b2b2 solid;
	}
	
	#recaptcha_image{
		margin-bottom:13px;
		padding-left:13px;
		padding-top:13px;
	}
	
	#reCaptcha_main{
		width:100%;
		padding-top:10px;
		padding-left:13px;
		padding-bottom:30px;
		border-top-color:#b2b2b2;
		border-top-width:1px;
		border-top-style:solid;
	}
	
	#recaptcha_response_field{
		float:left;
		border:1px #b2b2b2 solid;
		/*margin-right:26px;*/
	}
	
	#captCha_btn_container{
		float:left;
		width:300px;
	}
	
	#captCha_btn{
		float:right;
	}

	#captCha_btn a{	
		/*margin:0px 10px;*/
		margin-left:20px;
		width:21px;
		height:21px;
		display:inline-block;
	}
	#captCha_btn a span{
		position:absolute;
		left:-99999px;
	}
	#captCha_btn a.reload{	background:url('../images/recaptcha-sprite.png') no-repeat -63px 0;}
	#captCha_btn a.recaptcha_only_if_audio{	background:url('../images/recaptcha-sprite.png') no-repeat -21px 0;}
	#captCha_btn a.recaptcha_only_if_image{	background:url('../images/recaptcha-sprite.png') no-repeat -42px 0;}
	#captCha_btn a.help{	background:url('../images/recaptcha-sprite.png') no-repeat 0 0;}
	
/* Animated Collapsibles - Question box*/
.collapsible {
  background-color: #FD9999;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  /*background-color: #FC6363;*/
  background-color: #fda4a4;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
	
/* End - Animated Collapsibles - Question box*/	